Page MenuHomePhabricator

Replace old unofficial Indian rupee symbol ₨ with ₹ in "Special character(s) > Symbols" section
Closed, ResolvedPublic

Description

U+20B9 is the Indian rupee symbol adopted in 2010. This needs to be added to each Indian script like Telugu, Tamil, Kannada, Devanagari, Gujarati and in Symbols section inplace of '₨'

Details

Related Gerrit Patches:
mediawiki/core : masterAdd new rupee symbol

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 13 2019, 9:52 AM
Arjunaraoc renamed this task from Add Indian rupee symbol to special characters in each indian script in 2010 wikieditor, visual editor to Add Indian rupee symbol to special characters in each indian script in all wiki editors.Aug 13 2019, 9:52 AM
Arjunaraoc updated the task description. (Show Details)
Arjunaraoc updated the task description. (Show Details)
Arjunaraoc updated the task description. (Show Details)Aug 13 2019, 9:54 AM
Aklapper renamed this task from Add Indian rupee symbol to special characters in each indian script in all wiki editors to Replace old unofficial Indian rupee symbol ₨ with ₹ in "Special character(s) > Symbols" section.Aug 18 2019, 2:58 PM
Aklapper updated the task description. (Show Details)

Change 547217 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/core@master] Add new rupee symbol

https://gerrit.wikimedia.org/r/547217

This needs to be added to each Indian script like Telugu, Tamil, Kannada, Devanagari, Gujarati and in Symbols section

Note that currency symbols only currently appear in the "Symbols" section. Duplicating it to other sections would be out of scope for this task.

inplace of '₨'

The patch adds it in addition to the "old" symbol as "Other countries that use a rupee, such as Sri Lanka, Pakistan and Nepal, still use the generic U+20A8 ₨ RUPEE SIGN character."

Change 547217 merged by jenkins-bot:
[mediawiki/core@master] Add new rupee symbol

https://gerrit.wikimedia.org/r/547217

ppelberg closed this task as Resolved.Dec 24 2019, 7:22 PM
ppelberg claimed this task.